{% extends 'CoreGUIBundle:pdf:base_report.html.twig' %}

{% block container %}
    <img style="margin-bottom: 4px; height:35px; width:130px" src="{{ absolute_url(baseUrl~'/bundles/coregui/app/images/logomsp.png') }}">
    <hr>
{% endblock container %}